<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Upravitelj programa" compressed="true">
   <topicref FeatureID="-1" href="AM_HLP_APPLICATION.html" navtitle="Upravljanje programima"/>
   <topicref FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html" navtitle="Instalacijska podešenja"/>
   <topicref FeatureID="-1" href="AM_HLP_INSTALL_CAPAB.html" navtitle="Zahtjevi za dopuštenje"/>
   <topicref FeatureID="-1" href="AM_HLP_INSTALLED.html" navtitle="Instalirani programi"/>
   <topicref FeatureID="-1" href="AM_HLP_INSTALL_UNTRUSTED.html" navtitle="Neprovjerena instalacija"/>
   <topicref FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html" navtitle="Instalacijske datoteke"/>
   <topicref FeatureID="-1" href="AM_HLP_SETTINGS.html" navtitle="Java sigurnosna podešenja"/>
</topics>